      SUBROUTINE xbtwestpacocean(iwestpacific,rlat,rlon)
   
c       write(6,*) rlat,rlon 
       if (rlon .ge. 120 .and. rlon .le. 180  .and. 
     *   rlat .ge. -20) then
       iwestpacific=1
       else
       iwestpacific=0
       endif
       return
       end
 
